package com.xhkjedu.slive.utils.agora;

public class LicenseActivationResponse {
    private String cert;

    public String getCert() {
        return cert;
    }

    public void setCert(String cert) {
        this.cert = cert;
    }
}
